.colom25 {
    float: left;
    width: 25%;
    position: relative;
    text-align: center;
    padding: 10px;
    color: aliceblue;
    vertical-align: middle;
    margin: auto;
}
.colom26 {
    float: right;
    width: 25%;
    position: relative;
    text-align: center;
    padding: 10px;
    color: aliceblue;
    vertical-align: middle;
    margin: auto;
}
.gambar1 {
    vertical-align: sub;
}
.gambar {
    height: 70px;
}
.huruf1 {
    font-size: 36px;
    width: 100%;
    float: left;
    margin-top: 20px;
}
.huruf2 {
    font-size: 18px;
    width: 100%;
    float: left;
    margin-top: 10px;
}

@media only screen and (max-width: 479px) {
.gambar {
    height: 40px;
}
.huruf1 {
    font-size: 20px;
	margin-top: 10px;
}
.huruf2 {
    margin-top: 0px;
	font-size: 16px;
}

}
.headertengah {
    position: relative;
    display: flex;
    height: 40vw;
    max-height: 40vh;
    background: #000;
    overflow: hidden;
}
.headertengah__background {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 120%;
    height: 0;
    padding-bottom: 66.25%;
    transform: translate(-50%, -50%);
    pointer-events: none;
}
.headertengah__video-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    transition: opacity 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94), visibility 0.5s linear;
}
.headertengah__video-overlay--fadeOut {
    opacity: 0;
    visibility: hidden;
}
.headertengah iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}
.headertengah__title {
    position: relative;
    flex: 0 0 auto;
    align-self: center;
    width: 100%;
    font-family: "Permanent Marker", cursive;
    font-size: 50px;
    font-weight: normal;
    text-align: center;
    color: white;
    line-height: 1;
}